Subject: bug#17533: 24.4.50; Word Isearch bug

From: Dani Moncayo <[email-masked]>
Date: Wed, 21 May 2014 12:07:53 +0200

> In word search mode, non-word characters are interpreted as whitespace.

IMO, that rule should have an exception: the characters in the current
search string should be interpreted as word characters (for the
purpose of the search), because IMO, what the user wants is to search
for occurrences of _that_ string (regardless of the type of its
characters), where the _surrounding_ characters are non-words.

-- 
Dani Moncayo